
#ifndef RPC_AMQP_HPP
#define RPC_AMQP_HPP

#include <string>

void rpc_run(
      const std::string user_name, const std::string password,
      const std::string hostname, int port,
      const std::string rpc_queuename,
      const std::string settings_pathname);

void rpc_cleanup(void);

#endif

